name: AuraChannels
description: This plugin was made to create channels on your server!
author: SpokenWig620933
main: com.auracraftmc.aurachannels.AuraChannelsPlugin
version: 1.0.6
softdepend: [AuraAPI, PlaceholderAPI, DiscordSRV]
api-version: 1.13
commands:
  aurachannels:
     description: Channels admin command.
     usage: "/<command>"
     aliases: [ac, channels]
     permission: aurachannels.admin
permissions:
  aurachannels.*:
    description: All permissions.
    default: op
    children:
      aurachannels.admin.*:
        description: Permission to use all admin commands.
        children:
          aurachannels.admin.reload:
            description: Permission to reload the plugin.
          aurachannels.admin.help:
            description: Permission to see the help message.
      aurachannels.chat.*:
        description: All chat permissions for channels.
      aurachannels.read.*:
        description: All read permissions for channels.
      aurachannels.ignore.*:
        description: All ignore permissions for channels.